/* ===== Contact Page Styles - Start ===== */

/* Contacts Content Section - Start */
.contact-page .contacts-content-section {
    padding-top: 30px;
    padding-bottom: 50px;
}

.contact-page .title-column {
    margin-bottom: 30px;
}

.contact-page .col-info {
    display: flex;
    flex-direction: column;
    gap: var(--blocks-indent);
}

.contact-page .contact-description {
    max-width: 520px;
}

.contact-page .contact-items-wrapper {
    margin-top: 10px;
}

/* Form Styles - Start */
.contact-page .col-form {
    display: flex;
    flex-direction: column;
    gap: var(--blocks-indent);
}

.contact-page .contact-form {
    margin-top: 5px;
}

.contact-page .contact-form .btn img {
    transform: translateY(1px);
}
/* Form Styles - End */

/* Contacts Content Section - End */

/* Contacts Map Section - Start */
.contact-page .contacts-map-section iframe {
    width: 100%;
    height: 550px;
    border: 0;
}
/* Contacts Map Section - End */

/* Adaptive - Start */
@media (max-width: 1279px) {
    .contact-page .contacts-content-section {
        padding-top: 20px;
        padding-bottom: 30px;
    }
    
    .contact-page .title-column {
        margin-bottom: 20px;
    }
    
    .contact-page .contacts-map-section iframe {
        height: 400px;
    }
}
/* Adaptive - End */

/* ===== Contact Page Styles - End ===== */